#ifndef PNDID_H
#define PNDID_H
#include "pHitID.h"

class pNdID : public pHitID {

public:

  pNdID(const char * c=0): pHitID(c){};

  void SetHitID(const char * c){
    _itube = (int) *c;
  }

  int GetItube(){return _itube;}
  void SetItube(const int & i){_itube=i;}

private:

  int _itube;
  
};

#endif //PNDID_H
